<div id="mensaje_mala_pos" style="display: none;"></div>
<img src="img/pachito.png" id="pachito" />
<div id="contenedor_tablero">
    <h1 class="titulo" id="titulo_tablero"></h1>
    <table id="tablero" cellpadding="0" cellspacing="0">
    <tr>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
    </tr>
    <tr>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
    </tr>
    <tr>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
    </tr>
    <tr>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
    </tr>
    <tr>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
    </tr>
    <tr>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
        <td class="td"></td>
    </tr>

    </table>
</div>

<div class="reloj">
    <div id="contador" style="display: none"></div>
    <div id="texto_contador">00:00</div>
    <img src="img/reloj.gif" alt="Reloj" />
    <a href="#" class="boton cyan" id="lnkDeshacer">Deshacer</a>
    <a href="#" class="boton fucsia" id="lnkReiniciar">Volver a empezar</a>
    <a href="#" class="boton verde" id="lnkInstrucciones">C&oacute;mo jugar</a>
</div>

<div style="clear: both"></div>

<div style="width: 100%; height: 64px;"></div>
<div id="fichas"></div>
